<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>検索結果</title>
    <!-- searchResult.cssの読み込み -->
    <link href="css/searchResult.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">検索結果</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-danger" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container mt-5">
        <!-- 検索結果 -->
        <div class="col-2 mx-auto">
            <h3 class="ml-2">検索結果</h3>
        </div>
        <div class="col-2 mx-auto mb-3">
            <h6 class="ml-2">検索結果4件</h6>
        </div>
        <div class=" row">

            <!--   商品1   -->
            <div class="col s12 m3">
                <div class="card">
                    <div class="card-image">
                        <a href="detail.html"><img src="img/椅子.jpeg"></a>
                    </div>
                    <div class="card-content">
                        <span class="card-title">椅子</span>
                        <p>2,000円
                        </p>
                    </div>
                </div>
            </div>

            <!--   商品2   -->
            <div class="col s12 m3">
                <div class="card">
                    <div class="card-image">
                        <a href="detail.html"><img src="img/椅子.jpeg"></a>
                    </div>
                    <div class="card-content">
                        <span class="card-title">椅子</span>
                        <p>2,000円
                        </p>
                    </div>
                </div>
            </div>

            <!--   商品3   -->
            <div class="col s12 m3">
                <div class="card">
                    <div class="card-image">
                        <a href="detail.html"><img src="img/椅子.jpeg"></a>
                    </div>
                    <div class="card-content">
                        <span class="card-title">椅子</span>
                        <p>2,000円
                        </p>
                    </div>
                </div>
            </div>

            <!--   商品4   -->
            <div class="col s12 m3">
                <div class="card">
                    <div class="card-image">
                        <a href="detail.html"><img src="img/椅子.jpeg"></a>
                    </div>
                    <div class="card-content">
                        <span class="card-title">椅子</span>
                        <p>2,000円
                        </p>
                    </div>
                </div>
            </div>

        </div>
    </div>
            <!-- ページインデックス -->
            <div class="container mt-5">
            <nav aria-label="Page navigation example">
                <ul class="pagination justify-content-center">
                    <li class="page-item disabled">
                        <a class="page-link" href="#" tabindex="-1" aria-disabled="true">前へ</a>
                    </li>
                    <li class="page-item"><a class="page-link" href="#">1</a></li>
                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                    <li class="page-item">
                        <a class="page-link" href="#">次へ</a>
                    </li>
                </ul>
            </nav>

</body>

</html>